Follow

Hey, do you want to use heroku-cli on Linux? You have to install Snap, a big dependency that you will only use for this application (specially if you're Flatpak supporter) and then you can install our app.

Fuck you Heroku.

Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!